/*
    __         _       __    __  __      __
   / /_  _____(_)___ _/ /_  / /_/ /___ _/ /_  _____
  / __ \/ ___/ / __ `/ __ \/ __/ / __ `/ __ \/ ___/
 / /_/ / /  / / /_/ / / / / /_/ / /_/ / /_/ (__  )
/_.___/_/  /_/\__, /_/ /_/\__/_/\__,_/_.___/____/
             /____/      Smart online solutions.

http://www.brightlabs.com.au
info@brightlabs.com.au

*
*	Project:	Project Title
*	Date:		Date
*	Author: 	Author
*
*	Sections
*	=Feature
*	=Content
*		=Primary
*			=Primary Inner
*
*/
body {
	color: #888;
}
/* =Feature
--------------------------------------------------------- */

#feature { background: url('/assets/feature-home.jpg') no-repeat 50%; }
	#feature-image {
		float: left;
		width: 560px;
		height: 240px;
		position: relative;
	}
		/* @group Feature Carousel */
		#feature-carousel {
			height: 240px;
			overflow: hidden;
			width: 560px;
		}
			#feature-carousel li {
				float: left;
				position: relative;
			}
		#feature-carousel-pagination {
			bottom: 10px;
			height: 10px;
			position: absolute;
			right: 10px;
			z-index: 4;
		}
			#feature-carousel-pagination li { float: left; }
			#feature-carousel-pagination li + li { margin-left: 10px; }
				#feature-carousel-pagination a {
					background: #b4b6b5;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
					border-radius: 5px;
					display: block;
					height: 10px;
					outline: 0 none;
					position: relative;
					text-indent: -9999px;
					width: 10px;
					z-index: 100;
				}
				#feature-carousel-pagination .selected a { background: #fff; }
		/* @end */
		#feature-image .overlay { left: 430px; }
	#feature-summary {
		background: url('/assets/feature-summary.png') repeat-x;
		color: #737373;
		height: 200px;
		float: left;
		font-size: 14px;
		line-height: 20px;
		padding: 20px 30px 20px 40px;
		width: 240px;
	}
		#feature-summary h2,
		#feature-summary h3 {
			font-size: 24px;
			line-height: 40px;
		}
		#feature-summary p { margin-top: 10px; }
			#feature-summary p a { color: #737373; }
			#feature-summary p a:hover { text-decoration: none; }
/* =Content
--------------------------------------------------------- */
#content {}

	#content-inner {
		background: url('/assets/homepage-background.png') repeat-x 0 top #fff;
		margin-bottom: 20px;
	}

	/* =Primary
	----------------------------------------------------- */
	#primary {
		font-size: 14px;
		line-height: 20px;
	}
		/* =Primary Inner
		------------------------------------------------- */
		#primary-inner { padding-left: 7px; }
			#primary-inner h2 { color: #3ab3e8; }
			#primary-inner p {
				color: #fff;
				margin-top: 10px;
			}
			#primary-inner p em,
			#primary-inner p strong {
				color: #004579;
				font-weight: normal;
				font-style: normal;
			}

			/* @group Blog, news, and training */

			#primary-inner a.read-more{
				font-size: 12px;
				text-decoration: none;
				color: #00335d;
			}

			#latest{
				margin: 30px 20px 0 5px;
				width: 434px;
			}

				#latest h4{
					font-size: 16px;
					font-weight: normal;
					margin: 16px 0;
				}
					#latest h4 a{
						text-decoration: none;
						color: #00335d;
					}
				#latest img{
					float: left;
				}
				#latest .home-summary{
					/*margin-left: 100px;*/
				}

					#latest .home-summary dl{
						color: #00335d;
						font-size: 10px;
						font-weight: bold;
						line-height: 10px;
					}
						#latest .home-summary dt{
							float: left;
							padding-right: 10px;
						}
					#latest .home-summary p{
						color: #888888;
						font-size: 12px;
						padding-right: 0;
						line-height: 16px;
						margin: 6px 0;
					}

					#latest .home-summary p a{
						font-size: 12px;
						text-decoration: none;
						color: #00335d;
						display: block;
						margin-top: 5px;
						text-transform: capitalize;
					}


				#home-blog {
					border-bottom: solid 1px #dddfde;
					padding-bottom: 20px;
				}
			#home-training {
				margin-top: 50px;
				background-color: #f9f9f9;
				padding: 20px 20px 10px 20px;
				width: 159px;
			}
				#home-training h3{
					font-size: 17px;
					margin-top: 0;
					line-height: 17px;
					margin-bottom: 20px;
				}
				#home-training dt a{
					color: #00335d;
					text-decoration: none;
				}
				#home-training dd{
					font-size: 10px;
					line-height: 12px;
					padding-bottom: 12px;
					border-bottom: solid 1px #dddfde;
					margin-bottom: 10px;
				}
			/* @group Featurettes */
				#featurettes {
					padding: 36px 14px 14px 20px;
					margin: 0;
				}
					#featurettes li {
						float: left;
						margin-right: 31px;
						position: relative;
					}

					#featurettes li + li {  }
						#featurettes li img { display: block; }
						#featurettes li .featurette-info {
							background: url('/assets/featurette.png') repeat-x #00325b 0 bottom;
							color: #efefef;
							font-size: 12px;
							height: 120px;
							overflow: hidden;
							padding: 24px 20px;
							position: relative;
							width: 160px;
						}
							#featurettes .featurette-info h2 {
								color: #fff;
								font-size: 18px;
								margin-bottom: 10px;
							}
							#featurettes .featurette-info a {
								bottom: 24px;
								color: #fff;
								font-weight: bold;
								position: absolute;
								text-decoration: none;
							}
							#featurettes .featurette-info a:hover { text-decoration: none; }

						#featurettes li#subscribe{
							height: auto;
							margin: 0;
							padding: 0;
						}
							#featurettes li#subscribe .featurette-info { height: 220px; }
							#featurettes li#subscribe form {
								font-size: 11px;
								margin: 20px 0 0 0;
							}
								#featurettes li#subscribe form p { margin-bottom:  10px; }
								#featurettes li#subscribe button { margin: 67px 0 0 0; }


				#employer-alert {
					float: right !important;
					background: #fff;
					height: 220px;
					margin-right: 10px !important;
				}
					#employer-alert div {
						width: 240px !important;
						height: 80px !important;
					}

					#employer-alert form {
						margin: 20px 20px;
					}
						#employer-alert form p { overflow: hidden; }
						#employer-alert form p + p { margin-top: 10px; }
							#employer-alert form p strong { color: #fff; font-weight: bold;}

							#employer-alert form input[type="text"] {
								border: 1px solid #ccc;
								color: #888;
								float: left;
								height: 18px;
								line-height: 18px;
								padding: 0 5px;
								width: 148px;
							}
							#employer-alert form input[type="text"].error {
								border: 1px solid #ed1c24;
							}
								#employer-alert form button {
									background: #69D2FF;
									border: 1px solid #69D2FF;
									color: #00335D;
									cursor: pointer;
									display: block;
									font-size: 11px;
									float: left;
									width: 60px;
									overflow: visible;
									height: 20px;
									line-height: 18px;
									padding: 0 10px;
								}
								#employer-alert form button::-moz-focus-inner {
									border: 0;
									padding: 0;
								}
		.feed {
			width: 50%;
			min-height: 365px;
			margin: 20px 15px 0 30px;
			float: left;
			background: #e0e0e0;
			padding-bottom: 10px;
		}
			.feed h3 {
				height: 15px;
				background: #0d3052;
				color: #fff;
				font-size: 14px;
				line-height: 15px;
				padding: 10px;
				margin-top: 0px;
			}

			.feed ul {
				margin: 10px 10px 0 10px;
			}
				.feed ul li {
					margin-bottom: 20px;
				}
					.feed ul li h2 {
						font-size: 16px;
						font-weight: bold;
					}
					.feed ul li strong {
						font-weight: bold;
					}
					.date {
						display: block;
						font-size: 11px;
					}
					.readmore {
						text-align: right;
					}
						.readmore a {
							color: #69D2FF;
							text-decoration: none;

						}

			.last {
				width: 43% !important;
				margin-right: 0px !important;
				margin-left: 0px !important;
			}

		/* @end */

	/* =Secondary
	----------------------------------------------------- */
	.services-box {
		background: #e0e0e0;
		margin: 10px 10px;
		margin: 10px 0 10px 0;
		padding: 15px;
	}
		.services-box h3 {
			font-size: 14px;
			font-weight: bold;
		}

	#secondary #services { background-image: none; }

	#secondary .our-clients {
		padding: 30px 20px 26px 25px;
	}
	#secondary  .our-clients h2 {
		color: #00335d;
		font-size: 16px;
		font-weight: bold;
		padding: 0 0 10px 0;
		line-height: 22px;
	}

	#client-scroll li{
		float: left;
		position: relative;
	}


	/* =Footer
	----------------------------------------------------- */

	#directory { padding: 10px 14px; }
	#directory ul, #directory h3{ padding: 0; }
	#directory li {
		float: left;
		width: 174px;
		padding: 0 5px;
	}

/* = Sidebar apps block
----------------------------------------------------------------*/

.apps-block{
	border-bottom: solid 1px #dddfde;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#primary-inner .apps-block h4{
	font-size: 14px;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 10px;
}
